.navegation-posts{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 50px;
}
.button-go-to-news {
    text-align: center;
    margin: 50px 0;
    padding: 10px 20px;
    background-color: var(--green);
    font-size: 2.0rem;
    border-radius:20px;
    color: var(--background);
    font-weight: bold;
}

ul {
    list-style-type: disc;
    margin-left: 0;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
}
li {
    font-size: 2.0rem;
    margin-bottom: 10px;
    list-style: disc;
}
.boton-donaciones {
    border: none;
    color: var(--background);
    font-size: 2.0rem;
    font-weight: 700;
    padding: 5px 20px;
    border-radius: 10px ;
    background-color: #E6735A;
    letter-spacing: 1px;
    transition: background-color 0.3s ease;
    cursor: pointer;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
.boton-donaciones:hover {
    background-color: #D55C42;
}
main {
    margin: 0 auto;
    max-width: 800px;
}
main h1 {
    font-size: 3.2rem;
    margin-bottom: 25px;
    text-align: center;
}
main h2 {
    font-size: 2.8rem;
    margin-bottom: 25px;
}
main p {
    font-size: 2.0rem;
    line-height: 1.6;
}
article {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 100px;
}
article img {
    border-radius: 10px;
    width: 350px;
    height: auto;
}
article figure {
    margin: 25px 0 50px 0;
}
article p {
    margin-bottom: 16px;
}
.date {
    font-size: 2.0rem;
    color: #888;
    margin-bottom: 24px;
}

.galeria {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 10px;
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.galeria img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
@media (max-width: 720px) {
    ul {
        padding-left: 16px;
        margin-left: 24px;
    }
    li {
        font-size: 1.6rem;
    }
    article {
        margin: 0 10px;
    }
    article h1 {
        font-size: 2.0rem;
        margin: 24px 10px;
    }
    article figure {
        margin: 10px 0;
    }
    article img {
        width: 280px;
    }
    article h2 {
        font-size: 1.8rem;
        margin: 20px 10px;
    }
    article p {
        font-size: 1.6rem;
        margin: 10px 0;
    }
    .galeria {
        grid-template-columns: 1fr;
        margin: 10px 0;
    }
}